#menu-filtro {
  padding: 20px 0;
  width: 100%;
  background-color: #2f2f2e;
}

#menu-filtro div[class^=col-sm-]:nth-child(1n+2) {
	border-left: 1px solid #6f6f6f;
}

.btn-filtro.active, .btn-filtro:active, .btn-filtro:hover {
  color: #e84d0e;
  background-color: #fff;
  border-color: #e84d0e;
}

.btn-filtro {
	font-family: 'Lato-Bold';
	padding: 12px;
	font-size: 16px;
  color: #5a5a5a;
  background-color: #fff;
  border-color: #646464;
	text-align: left;
	font-weight: bold;
	border-radius: 0;
	text-transform: uppercase;
}

.btn-filtro > i {
	font-weight: bold;
}

.btn-menu-filtro {
	border-color: #2f2f2e;
	background-color: #2f2f2e;
}
.btn-dark {
	color: #e84d0e;
	background-color: #2f2f2e;
}

.btn-dark.active, .btn-dark:hover {
	color: #e84d0e;
	background-color: #494949;
}

h3.title-page.lato-black {
	color: #2f2f2e;
	font-size: 22px;
	text-transform: uppercase;
	margin-top: 50px;
	margin-bottom: 15px;
}

h5.text-warning.lato-black {
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 15px;
}

/** LOADING **/
#loading {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 9999;
}
#loading > i {
	position: relative;
	margin-top: 20%;
}
/*************/

/** TAGS INPUT **/
.bootstrap-tagsinput {
	border: none;
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
.bootstrap-tagsinput > input {
	width: 100%;
}
/****************/

.slider-handle {
	background-image: none;
	background-color: #f75200;
}

.well {
	background: #fff;
	border-color: #cacaca;
	border-radius: 0;
	padding: 30px 10px;
}

.title-ads {
	font-family: 'Lato-Bold';
	font-size: 20px;
	line-height: 24px;
	color: #2f2f2e;
	text-decoration: none;
}
.label-price {
	font-family: 'Lato-Black';
	font-size: 27px;
	line-height: 32px;
	color: #f75200;
	text-decoration: none;
}

.quadro-foto {
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center center;
	background-size: cover;
}

.quadro-descricao.col-sm-12 .title-ads {
	min-height: 48px;
}

.label-foto, .label-favorito {
	position: absolute;
	font-weight: bold;
	color: rgba(255, 255, 255, .8);
}
.favorito {
	font-weight: bold;
	color: rgba(255, 255, 255, .8);
}
.label-foto {
	bottom: 10px;
	left: 35px;
}
.label-favorito {
	bottom: 10px;
	right: 35px;
}

.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
	padding: 0;
}

.text-favoritos {
	cursor: pointer;
}
.text-favoritos:hover {
	color: #fff;
	text-decoration: none;
}